@charset "utf-8";

/*
_usrguide.css
이용가이트 정의 문서
INNO1 Publishing Team Choi Sun-ki 20101013
*/

/* LNB DOC5 */
.snb .nav a.lbtn5_1.base,
.snb .nav a.lbtn5_1 {background:url(../images/usrguide/btn/lnb_guide1.gif);text-indent:-3721px;}
.snb .active a.lbtn5_1,
.snb .nav a.lbtn5_1:focus,
.snb .nav a.lbtn5_1:active,
.snb .nav a.lbtn5_1:hover {background-position:0 -32px;}
.snb .nav a.lbtn5_2.base,
.snb .nav a.lbtn5_2 {background:url(../images/usrguide/btn/lnb_guide2.gif);text-indent:-3721px;}
.snb .active a.lbtn5_2,
.snb .nav a.lbtn5_2:focus,
.snb .nav a.lbtn5_2:active,
.snb .nav a.lbtn5_2:hover {background-position:0 -32px;}
.snb .nav a.lbtn5_3.base,
.snb .nav a.lbtn5_3 {background:url(../images/usrguide/btn/lnb_guide3.gif);text-indent:-3721px;}
.snb .active a.lbtn5_3,
.snb .nav a.lbtn5_3:focus,
.snb .nav a.lbtn5_3:active,
.snb .nav a.lbtn5_3:hover {background-position:0 -32px;}
.snb .nav a.lbtn5_4.base,
.snb .nav a.lbtn5_4 {background:url(../images/usrguide/btn/lnb_guide4.gif);text-indent:-3721px;}
.snb .active a.lbtn5_4,
.snb .nav a.lbtn5_4:focus,
.snb .nav a.lbtn5_4:active,
.snb .nav a.lbtn5_4:hover {background-position:0 -32px;}
.snb .nav a.lbtn5_5.base,
.snb .nav a.lbtn5_5 {background:url(../images/usrguide/btn/lnb_guide5.gif);text-indent:-3721px;}
.snb .active a.lbtn5_5,
.snb .nav a.lbtn5_5:focus,
.snb .nav a.lbtn5_5:active,
.snb .nav a.lbtn5_5:hover {background-position:0 -32px;}
.snb .nav a.lbtn5_6.base,
.snb .nav a.lbtn5_6 {background:url(../images/usrguide/btn/lnb_guide6.gif);text-indent:-3721px;}
.snb .active a.lbtn5_6,
.snb .nav a.lbtn5_6:focus,
.snb .nav a.lbtn5_6:active,
.snb .nav a.lbtn5_6:hover {background-position:0 -32px;}
.snb .nav a.lbtn6_6.base,
.snb .nav a.lbtn6_6 {background:url(../images/usrguide/btn/lnb_guide7.gif);text-indent:-3721px;}
.snb .active a.lbtn6_6,
.snb .nav a.lbtn6_6:focus,
.snb .nav a.lbtn6_6:active,
.snb .nav a.lbtn6_6:hover {background-position:0 -32px;}

/* USERGUIDE CONTENTS 2010-10-08 CSK */
/* DOC1 */
div.guide_doc1 h2,
div.guide_doc1 p {margin:0;padding:0;}
div.guide_doc1 .section2 .group1 .box_round .top {width:680px;height:26px;background:url(../images/usrguide/txt/txt_bxround_top_doc1_s2_gr1.gif) no-repeat;text-indent:-3721px;}
div.guide_doc1 .section1,
div.guide_doc1 .section2 {padding-bottom:30px;}
div.guide_doc1 .section1 h2 {height:30px;background:url(../images/usrguide/h/h2_guide_doc1_s1.gif) no-repeat;text-indent:-3721px;}
div.guide_doc1 .section2 h2 {height:30px;background:url(../images/usrguide/h/h2_guide_doc1_s2.gif) no-repeat;text-indent:-3721px;}
div.guide_doc1 .section1 ol {margin-left:20px;}
div.guide_doc1 .section1 ol li {padding-bottom:10px;}
div.guide_doc1 .section1 ul.ul_t3 {margin-left:-15px !important;}
div.guide_doc1 .section1 ol.ol_t2 {margin-top:10px;}
div.guide_doc1 .section1 .group1 .box_round .mid strong {margin-left:20px;display:block;padding-bottom:10px;}
div.guide_doc1 .section1 .group1 .box_round .mid ul {margin-left:20px;}
div.guide_doc1 .section1 .group1 .box_round .mid ul li ul {margin-left:0px;}
div.guide_doc1 .section2 .group1 .box_round .mid ol {margin:10px 30px 20px 20px;}
div.guide_doc1 .section2 .group1 .box_round .mid ol li {padding-bottom:10px;}
/* DOC2 */
div.guide_doc2 h2 {height:30px;padding:0;margin:0;text-indent:-3721px;background-repeat:no-repeat !important;}
div.guide_doc2 div p {margin:0 0 10px 0;padding:0;}
div.guide_doc2 ol {margin-left:20px;}
div.guide_doc2 li {padding-bottom:5px;}
div.guide_doc2 ul.ul_t3 {margin:5px 0 0 -15px;}
div.guide_doc2 table {width:100%;margin-bottom:20px;}	
div.guide_doc2 table td div {margin-left:20px;}
div.guide_doc2 .section1,
div.guide_doc2 .section2 {padding-bottom:20px;}
div.guide_doc2 .section1 h2 {height:30px;background:url(../images/usrguide/h/h2_guide_doc2_s1.gif);}
div.guide_doc2 .section2 h2 {height:30px;background:url(../images/usrguide/h/h2_guide_doc2_s2.gif);}
div.guide_doc2 .section3 h2 {height:30px;background:url(../images/usrguide/h/h2_guide_doc2_s3.gif);}
/* DOC3 */
div.guide_doc3 h2 {height:30px;padding:0;margin:0;text-indent:-3721px;background-repeat:no-repeat !important;}
div.guide_doc3 ol {margin-left:20px;}
div.guide_doc3 table {width:100%;margin-bottom:20px;}	
div.guide_doc3 table td div {margin:0 10px 0 20px;}
div.guide_doc3 .section1,
div.guide_doc3 .section2 {padding-bottom:20px;}
div.guide_doc3 .section3 {padding-bottom:220px;}
div.guide_doc3 .section3 h2 {height:30px;background:url(../images/usrguide/h/h2_guide_doc3_s3.gif);}
/* DOC4 */
div.guide_doc4 h2 {height:30px;padding:0;margin:0;text-indent:-3721px;background-repeat:no-repeat !important;}
div.guide_doc4 h3 {margin:0 0 10px 20px;}
div.guide_doc4 div p {margin:0 0 10px 20px;padding:0;}
div.guide_doc4 ul {margin:5px 0 10px 20px;}
div.guide_doc4 ul.ul_t3 {margin-left:20px;}
div.guide_doc4 .section1 {padding-bottom:20px;}
div.guide_doc4 .section2 {padding-bottom:220px;}
div.guide_doc4 .section1 h2 {height:30px;background:url(../images/usrguide/h/h2_guide_doc4_s1.gif);}
div.guide_doc4 .section2 h2 {height:30px;background:url(../images/usrguide/h/h2_guide_doc4_s2.gif);}
/* DOC5 */
div.guide_doc5 h2 {height:30px;padding:0;margin:0;text-indent:-3721px;background-repeat:no-repeat !important;}
div.guide_doc5 h3 {margin:0 0 10px 20px;}
div.guide_doc5 ul.ul_t3,
div.guide_doc5 ul.ul_t3 li {list-style:none !important;}
div.guide_doc5 li {padding-bottom:10px;}
div.guide_doc5 .section1 h2 {height:30px;background:url(../images/usrguide/h/h2_guide_doc5_s1.gif);}
div.guide_doc5 .section1 {padding-bottom:220px;}
div.guide_doc5 .section1 .group1 ul {margin-left:20px;}
div.guide_doc5 .section1 .group2 li ol {margin-top:10px;}
div.guide_doc5 .section1 .group2 h3 {margin-left:0;margin-top:5px;margin-bottom:5px;}
div.guide_doc5 .section1 .group2 ol.ol_t1 {margin-left:20px;}
div.guide_doc5 .section1 .group2 img {margin-left:-10px;margin-bottom:10px;}
/* DOC6 */
div.guide_doc6 h2 {height:30px;padding:0;margin:0;text-indent:-3721px;background-repeat:no-repeat !important;}
div.guide_doc6 table {width:100%;margin-bottom:20px;}	
div.guide_doc6 table td div {margin:0 10px 0 20px;}
div.guide_doc6 li {padding-bottom:15px;}
div.guide_doc6 li ol {margin:5px 0 5px 0;}
div.guide_doc6 li ol li {padding-bottom:5px;}
div.guide_doc6 li ol li ul li {margin-left:0;}
div.guide_doc6 .section1,
div.guide_doc6 .section2,
div.guide_doc6 .section3 {padding-bottom:20px;}
div.guide_doc6 .section1 h2 {height:30px;background:url(../images/usrguide/h/h2_guide_doc6_s1.gif);}
div.guide_doc6 .section2 h2 {height:30px;background:url(../images/usrguide/h/h2_guide_doc6_s2.gif);}
div.guide_doc6 .section3 h2 {height:30px;background:url(../images/usrguide/h/h2_guide_doc6_s3.gif);}
div.guide_doc6 .section1 .box_round .mid p {margin-left:20px;}
.listylenone {list-style:none;}
.listylenone li {margin-top:10px; line-height:140%; margin-left:-20px;}